@charset "utf-8";
li{ list-style-type:none; PADDING: 0px; MARGIN: 0px;}
.bigredtext { color:#ff5500; font-size:16px; }
.biggreentext { color:#009900; font-size:16px; }
.biglink:link {	COLOR: #333; FONT-SIZE: 14px; EXT-DECORATION: none}
.biglink:visited {	COLOR: #333; FONT-SIZE: 14px; TEXT-DECORATION: none}
.biglink:active {	COLOR: #ff3300; FONT-SIZE: 14px; TEXT-DECORATION: underline}
.biglink:hover {	COLOR: #ff3300; FONT-SIZE: 14px; TEXT-DECORATION:underline}
#userinfo{ width:980px; border:solid #B6E0F8 1px; height:60px;  background-color:#F2FAFF;}
#userinfoleft{ width:470px; border-right:#999 dashed 2px; margin-top:5px; margin-bottom:0px; float:left; padding-top:5px; padding-bottom:5px; padding-left:10px; line-height:20px; padding-right:10px;}
#userinforight{ width:470px;margin-top:5px; float:right; padding-top:5px; padding-bottom:5px;margin-bottom:0px; padding-left:10px; line-height:25px;}
#usernav{ width:200px; float:left;line-height:35px;}
.redlink:link {	COLOR: #ff3300; FONT-SIZE: 12px; EXT-DECORATION: none}
.redlink:visited {COLOR: #ff3300; FONT-SIZE: 12px; TEXT-DECORATION: none}
.redlink:active {COLOR: #333; FONT-SIZE: 12px; TEXT-DECORATION: underline}
.redlink:hover {COLOR: #333; FONT-SIZE: 12px; TEXT-DECORATION:underline}
.tradelist{ float:left; width:200px; text-align:center;background:url(../images/my_all.gif) -10px -298px; margin-top:10px;}
.usercenter{ float:left; width:200px; text-align:center;background:url(../images/my_all.gif) -10px -298px; margin-top:10px;}
.mingxilist{ float:left; width:200px; text-align:center;background:url(../images/my_all.gif) -10px -298px; margin-top:10px;}
.info{ float:left; width:200px; text-align:center;background:url(../images/my_all.gif) -10px -298px; margin-top:10px;}
.tuiguang{ float:left; width:200px; text-align:center;background:url(../images/my_all.gif) -10px -298px; margin-top:10px;}
.msg{ float:left; width:200px; text-align:center;background:url(../images/my_all.gif) -10px -298px; margin-top:10px;}
.tixian{ float:left; width:200px; text-align:center;background:url(../images/my_all.gif) -10px -298px; margin-top:10px;}
.redtext{ color:#FF3300;}
#usercenter #usernav #nav .usercenter, #tradelist #usernav #nav .tradelist, #mingxilist #usernav #nav .mingxilist,#info #usernav #nav .info,#tuiguang #usernav #nav .tuiguang ,#msglist #usernav #nav .msg, #tixianlist #usernav #nav .tixian{font-weight:bold; background:url(../images/my_all.gif) -10px -367px;}
#usercenter #usernav #nav .usercenter a, #tradelist #usernav #nav .tradelist a, #mingxilist #usernav #nav .mingxilist a,#info #usernav #nav .info a,#tuiguang #usernav #nav .tuiguang a,#msglist #usernav #nav .msg a, #tixianlist #usernav #nav .tixian a{ color:#de0000; font-size:14px; font-weight:bold;}
#helptop{ width:950px; margin:0 auto; height:auto; border-bottom:solid 1px #ddd; padding-top:10px; padding-left:10px;}
#helpleft{ width:150px; float:left; text-align:center; line-height:32px; padding-top:30px; font-weight:bold;}
#helpright{ width:778px; float:right;  border-left:#ccc dashed 2px; padding-left:20px; padding-right:20px; padding-top:10px; padding-bottom:20px; margin-bottom:20px; margin-top:20px; font-size:14px;}

.smtgray {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 84px; BACKGROUND: url(../images/my_all.gif) no-repeat 0px -135px; HEIGHT: 24px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
.myinput{BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; LINE-HEIGHT: 22px; HEIGHT: 22px; FONT-SIZE: 12px; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid}
#main {
	 PADDING-BOTTOM: 10px; margin:0 auto; WIDTH: 970px;  OVERFLOW: hidden; 
}
#main .contain {
	POSITION: relative; WIDTH: 715px; FLOAT: right; MARGIN-RIGHT: 15px; _margin-right: 8px
}
#main .contain H2 {
	BORDER-BOTTOM: #efeff0 4px solid; TEXT-INDENT: 30px; HEIGHT: 30px; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 25px
}
#main .contain .left_nav1 {
	BACKGROUND: url(../images/my_all.gif) no-repeat 0px -553px
}
#main .contain .left_nav2 {
	BACKGROUND: url(../images/my_all.gif) no-repeat 0px -510px
}
#main .contain .left_nav3 {
	BACKGROUND: url(../images/my_all.gif) no-repeat 0px -38px
}
#main .contain .left_nav4 {
	BACKGROUND: url(../images/my_all.gif) no-repeat 0px -75px
}
#main .contain .left_nav5 {
	BACKGROUND: url(../images/my_all.gif) no-repeat -0px -470px
}
#main .contain SPAN {
	POSITION: absolute; FONT-SIZE: 12px; TOP: 20px; RIGHT: 10px; FONT-WEIGHT: normal;
}
#main .contain SPAN A {
	MARGIN-LEFT: 10px; TEXT-DECORATION: underline
}
#main .contain .balance {
	MARGIN: 25px 0px; OVERFLOW: hidden
}
#main .contain .balance .head_pic {
	WIDTH: 108px; FLOAT: left; HEIGHT: 108px; 
}
#main .contain .balance .content {
	WIDTH: 594px; FLOAT: left; HEIGHT: 109px; MARGIN-LEFT: 10px
}
#main .contain .balance .content H4 {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 30px; COLOR: #d00; FONT-SIZE: 14px
}
#main .contain .balance .content P {
	LINE-HEIGHT: 15px; TEXT-INDENT: 0px; MARGIN-BOTTOM: 10px; FONT-SIZE: 14px
}
#main .contain .balance .content P .red {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d00; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
#main .contain .balance .content P EM {
	FONT-STYLE: normal; COLOR: #6e6e6e; FONT-SIZE: 12px
}
#main .contain .balance .content P A {
	COLOR: #6e6e6e; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
#main .contain .balance .content P A:hover {
	TEXT-DECORATION: none
}
#main .contain .cash .title{
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 101px; BACKGROUND: url(../images/my_all.gif) no-repeat -1px -162px; MARGIN-LEFT: 10px; FONT-SIZE: 14px; font-weight:bold;
}
#main .contain .cash .content H4 {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; COLOR: #d00; FONT-SIZE: 14px
}
#main .contain .cash .title EM A {
	MARGIN-TOP: 10px; FLOAT: right; COLOR: #398f00; TEXT-DECORATION: underline; font-size:14px;
}
#main .contain .cash .content .ti {
	 BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN:left; padding-left:20px; BORDER-LEFT: #e1e1e1 1px solid; BACKGROUND: #f8f8f8; HEIGHT: 50px; FONT-SIZE: 14px; BORDER-RIGHT: #e1e1e1 1px solid; PADDING-TOP: 28px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#555;BORDER-TOP: #e1e1e1 1px solid;
}
#main .contain .cash .content .ti .text {
	BORDER-BOTTOM: #a0a0a0 1px solid; BORDER-LEFT: #a0a0a0 1px solid; LINE-HEIGHT: 22px; PADDING-LEFT: 3px; WIDTH: 80px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 22px; FONT-SIZE: 14px; BORDER-TOP: #a0a0a0 1px solid; BORDER-RIGHT: #a0a0a0 1px solid
}
#main .contain .cash .content .ti .smt {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: medium none; LINE-HEIGHT: 24px; WIDTH: 95px; BACKGROUND: url(../images/my_all.gif) repeat-x 0px -615px; HEIGHT: 24px; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: medium none; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
#main .contain .cash .content .ti EM {
	COLOR: #990000; FONT-SIZE: 14px; font-style:italic; font-weight:bold;
}
#main .contain .cash .content .tips {
	LINE-HEIGHT: 50px; COLOR: #de0000
}
#main .contain .cash .content .tips A {
	COLOR: #0052c1; TEXT-DECORATION: underline
}
#main .contain .notice {
	LINE-HEIGHT: 22px; MARGIN-TOP: 20px; margin-bottom:20px; COLOR: #6a6a6a; font-size:12px;
}
#main .contain .config {
	MARGIN: 20px 0px
}
#main .contain .config .title {
	BACKGROUND: url(../images/my_all.gif) repeat-x 0px -334px; HEIGHT: 30px
}
#main .contain .order .title {
	BACKGROUND: url(../images/my_all.gif) repeat-x 0px -334px; HEIGHT: 30px
}
#main .contain .config .title UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#main .contain .order .title UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#main .contain .config .title LI {
	LINE-HEIGHT: 30px; WIDTH: 120px; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 14px; MARGIN-RIGHT: 5px
}
#main .contain .order .title LI {
	LINE-HEIGHT: 30px; WIDTH: 120px; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 14px; MARGIN-RIGHT: 5px
}
#main .contain .order .title EM {
	FONT-STYLE: normal; FLOAT: right
}
#main .contain .order .title EM A {
	LINE-HEIGHT: 30px; COLOR: #e60101; TEXT-DECORATION: none; font-size:12px;
}
#main .contain .order .title EM A:hover{
	LINE-HEIGHT: 30px; COLOR: #e60101; TEXT-DECORATION: underline; font-size:12px;
}
#main .contain .config .title LI A {
	TEXT-ALIGN: center; WIDTH: 113px; DISPLAY: block; BACKGROUND: url(../images/my_all.gif) repeat-x 0px -403px; HEIGHT: 30px; COLOR: #403f3f
}
#main .contain .order .title LI A {
	TEXT-ALIGN: center; WIDTH: 113px; DISPLAY: block; BACKGROUND: url(../images/my_all.gif) repeat-x 0px -403px; HEIGHT: 30px; COLOR: #403f3f
}
#main .contain .config .title LI A:hover {
	TEXT-DECORATION: none
}
#main .contain .order .title LI A:hover {
	TEXT-DECORATION: none
}
#main .contain .config .title LI .current {
	BACKGROUND: url(../images/my_all.gif) repeat-x 0px -197px
}
#main .contain .order .title LI .current {
	BACKGROUND: url(../images/my_all.gif) repeat-x 0px -197px
}
#main .contain .config .content {
	MARGIN: 20px 0px; OVERFLOW: hidden
}
#main .contain .config .content UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#main .contain .config .content LI {
	MARGIN-TOP: 20px; CLEAR: both; OVERFLOW: hidden
}
#main .contain .config .content LI LABEL {
	TEXT-ALIGN: right; LINE-HEIGHT: 26px; WIDTH: 160px; DISPLAY: block; FLOAT: left; HEIGHT: 26px; FONT-SIZE: 14px
}
#main .contain .config .content INPUT {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; LINE-HEIGHT: 26px; PADDING-LEFT: 3px; FLOAT: left; HEIGHT: 26px; FONT-SIZE: 14px; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
#main .contain .config .content SELECT {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; LINE-HEIGHT: 26px; PADDING-LEFT: 3px; FLOAT: left; HEIGHT: 26px; FONT-SIZE: 14px; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
#main .contain .config .content LI .smt1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 92px; BACKGROUND: url(../images/my_all.gif) repeat-x 0px -232px; HEIGHT: 29px; COLOR: #fff; MARGIN-LEFT: 5px; FONT-SIZE: 14px; BORDER-TOP: medium none; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
#main .contain .config .content LI .smt2 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 92px; BACKGROUND: url(../images/my_all.gif) repeat-x 0px -232px; HEIGHT: 29px; COLOR: #fff; MARGIN-LEFT: 5px; FONT-SIZE: 14px; BORDER-TOP: medium none; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
#main .contain .config .content LI .smt2 {
	BACKGROUND: url(../images/my_all.gif) repeat-x -94px -232px; COLOR: #333
}
#main .contain .config .content LI P {
	LINE-HEIGHT: 22px; MARGIN-TOP: 5px; COLOR: #989898; MARGIN-LEFT: 160px; CLEAR: both
}
#main .contain .config .content .smt {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: medium none; LINE-HEIGHT: 28px; WIDTH: 90px; BACKGROUND: url(../images/my_all.gif) repeat-x 0px -436px; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: medium none; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
#main .contain .order {
	MARGIN: 20px 0px
}
#main .contain .order .query {
	HEIGHT: 20px; PADDING-TOP: 10px
}
#main .contain .order .query .smt {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 84px; BACKGROUND: url(../images/my_all.gif) no-repeat 0px -135px; HEIGHT: 24px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
#main .contain .order .content UL {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 15px; CLEAR: both; LIST-STYLE-IMAGE: none
}
#main .contain .order .content LI {
	MARGIN-TOP: 2px; OVERFLOW: hidden; height:27px; border-bottom:#efefef 1px solid;
}
#main .contain .order .content .gray {
	BACKGROUND: #f5f5f6
}
#main .contain .order .content LI .item {
	TEXT-ALIGN: left; LINE-HEIGHT: 27px;height:27px; overflow:hidden;  FLOAT: left;  COLOR: #333
}
#main .contain .order .content LI .shop_title {
	WIDTH: 430px; FONT-WEIGHT: bold
}
#main .contain .order .content LI .shop_title A {
	COLOR: #333
}
#main .contain .order .content LI .price {
	TEXT-ALIGN: right; LINE-HEIGHT: 44px; WIDTH: 85px
}
#main .contain .order .content LI .fan {
	TEXT-ALIGN: right; LINE-HEIGHT: 44px; WIDTH: 70px; COLOR: #f00
}
#main .contain .order .content LI EM {
	FONT-STYLE: normal; COLOR: #999; FONT-WEIGHT: normal
}
#main .contain .order .content LI .fan .why {
	WIDTH: 12px; BACKGROUND: url(../images/my_all.gif) no-repeat -98px -624px; HEIGHT: 12px; FONT-SIZE: 12px; OVERFLOW: hidden; TEXT-DECORATION: none
}
#main .contain .order .content .order_title {
  HEIGHT: 28px; border-bottom:1px solid #efefef; border-top:1px solid #efefef; background-color:#f9f9f9
}
#main .contain .order .content .order_title DIV {
	LINE-HEIGHT: 30px; COLOR: #333; FONT-WEIGHT:bold;
}
#maincenter{ width:950px; margin:10px auto; border:1px solid #ddd; min-height:300px;}
#maincenterleft{ width:480px; float:left; line-height:25px; margin:15px; padding:10px; border-right:1px dotted #ddd;min-height:260px;}
#maincenterright{ width:360px; float:right; margin:30px 15px 15px 15px; text-align:left; min-height:260px;}

#maincenterleft .title {
	BACKGROUND: url(../images/my_all.gif) repeat-x 0px -334px; HEIGHT: 30px
}
#maincenterleft .title UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#maincenterleft .title UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#maincenterleft .title LI {
	LINE-HEIGHT: 30px; WIDTH: 120px; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 14px; MARGIN-RIGHT: 5px
}
#maincenterleft .title LI A {
	TEXT-ALIGN: center; WIDTH: 113px; DISPLAY: block; BACKGROUND: url(../images/my_all.gif) repeat-x 0px -403px; HEIGHT: 30px; COLOR: #403f3f; cursor:pointer
}
#maincenterleft .title LI A:hover {
	TEXT-DECORATION: none
}
#maincenterleft .title LI A:hover {
	TEXT-DECORATION: none
}
#maincenterleft .title LI .current {
	BACKGROUND: url(../images/my_all.gif) repeat-x 0px -197px; color:#F00
}

.login_other_sites{
	padding-top:5px; padding-left:5px
}
.login_other_sites ul{
	list-style:none;
	margin-top:10px;
	overflow:hidden;
}
.login_other_sites li{
	float:left;
	height:22px;
	margin-right:5px;
	text-indent:22px;
	line-height:22px;
	_line-height:20px;
}
.login_other_sites li a{
	display:block;
	height:22px;
}
.login_other_sites li .btn_tao{
	background:url(../images/login_total.gif) no-repeat 0px 2px;
	width:74px;
}

.login_other_sites li .btn_qq{
	background:url(../images/login_total.gif) no-repeat 0px -59px;
	width:74px;
}
.login_other_sites li .btn_sina{
	background:url(../images/login_total.gif) no-repeat 0px -30px;
	width:74px;
}
.login_other_sites li .btn_alipay{
	background:url(../images/login_total.gif) no-repeat 0px -90px;
	width:85px;
}
.login_other_sites li .btn_qqspace{
	background:url(../images/login_total.gif) no-repeat 0px -117px;
	width:74px;
}

#usernav #nav li{ float:left; width:200px; text-align:center;background:url(../images/my_all.gif) -10px -298px; margin-top:10px;}
#usernav #nav .current{font-weight:bold; background:url(../images/my_all.gif) -10px -367px;}
#usernav #nav .current a{ color:#de0000; font-size:14px; font-weight:bold;}